Help. Old bug or new bug?

CSO Tech Help Forum

Moderators: KG_Werfer, Sulla

Help. Old bug or new bug?

Postby TTorpedo » Tue May 09, 2006 3:50 pm

When I try to run Karelia 2.pln on the Cofgv13 (install) I get this message:

“Failed to copy System\ Packages\ Karelia2\ ACredits.bmp to C:\ZTorpedo\ Jogos\ SSI\ CCINormandy\ Graphics (Error code = 5)”

I have played the Karelia 2 mod a weak before, just “unplugged” it to play Utah mod hid a friend and when I tried to go back! The error came up.
I can play the other mods GSJ, BOB, Stalingrad…
I’ve tried to unzip the plug-in again
I’ve edited the pln (changing the extension to zip) and the ACredits.bmp file is there!

I’m out of ideas!! %\
TTorpedo
 
Like / Share CSO - Post

Re: Help. Old bug or new bug?

Postby TTorpedo » Fri May 12, 2006 3:18 pm

I guess it must be new one......
TTorpedo
 
Like / Share CSO - Post

Re: Help. Old bug or new bug?

Postby anzac_lord4war » Fri May 12, 2006 9:39 pm

one of the mods u r using is causing a conflict.
most likely stemming from the uninstall of one of the mods.
reinstall cc5
then use ur mods
write down the order they keep working in
till u get the error again
and u will find the culprit!
anzac_lord4war
 
Like / Share CSO - Post

Re: Help. Old bug or new bug?

Postby TTorpedo » Mon May 15, 2006 10:56 am

Thancks
I´ve uninstall everything, restart the computer and re-install the game and the Karelia 2 mod (only this mod), same error! %\
TTorpedo
 
Like / Share CSO - Post


Return to Tech Help Forum

cron
This site is not affiliated to or has anything relating to the philosophies of any radical, political, racist or fascistic organizations. fight fascism! This site is dedicated and serves as an information-pool to all close combat gamers.

Copyright 2015 -- CloseCombat.Org All Rights are Reserved.